body{
    margin: 0 auto;
    background: url("../pics/background.png") no-repeat fixed center;
    background-size: cover;

}

.header{
    background: rgba(0, 0, 0, 0.4);
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-left: 80px;
    padding-right: 80px;
    height: 58px;
    margin-bottom: 52px;
}


.header .header-logo{
    cursor: pointer;
}
.header .logo-text{
    color: white;
    font-family: 'Ubuntu', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 22px;
    line-height: 22px;
}

.header .logo-text:hover{
    color: #01813F;
    font-size: 20px;
    line-height: 20px;
}

.header .header-elements{
    display: flex;
    align-items: center;
}


.header .icon-item{
    fill: white;
    margin-right: 28px;
    cursor: pointer;
}

.header .icon-item:hover{
    fill: #01813F;
}


.header .header-links{

}

.header .login-link{
    border-left: 1px solid rgba(255, 255, 255, 0.9);
    padding-left: 28px;
    text-decoration: none;
    color: white;
    font-family: 'Ubuntu', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
}
.header .signup-link{
    text-decoration: none;
    color: white;
    font-family: 'Ubuntu', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
}

.header .login-link:hover .colored, .header .signup-link:hover .colored{
    color: #01813F;
}

.signup-form{
    width: 444px;
    background-color: white;
    position: relative;
    padding-bottom: 38px;
    margin: 0 auto 74px;
}

.signup-form .green-square{
    display: inline-block;
    width: 18px;
    height: 18px;
    background: #3CB878;
    position: absolute;
    left: 0;
    top: 30px;
}

.signup-form .login{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 30px 60px 25px;
}


.signup-form .login .signup-title{
    font-family: 'Ubuntu', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 20px;
}
.signup-form .login .login-link{
    text-decoration: none;
    color: #3CB878;
    font-family: 'Ubuntu', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
}


.signup-form .login .login-link:hover{
    text-decoration: underline;
    color: #01813F;
}


.signup-form .social-media-buttons{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-left: 60px;
    margin-right: 60px;
}




.signup-form .social-media-buttons .facebook-button{
    display: flex;
    align-items: center;
    background: #305DB8;
    border-radius: 4px;
    margin-right: 4px;
    cursor: pointer;

}

.signup-form .social-media-buttons .facebook-button:hover{
    background: #022263;
}


.signup-form .social-media-buttons .facebook-icon{
    padding-right: 18px;
    padding-left: 16px;
}

.signup-form .social-media-buttons .facebook-name{
    padding: 17px 22px 17px 18px;
    border-left: 1px solid rgba(10, 22, 47, 0.1);
}
.signup-form .social-media-buttons .google-button{
    display: flex;
    align-items: center;
    background: #DF4A32;
    border-radius: 4px;
    cursor: pointer;

}

.signup-form .social-media-buttons .google-button:hover{
    background: #AB1F09;
}

.signup-form .social-media-buttons .google-icon{
    padding: 14px 6px 14px 12px;
}

.signup-form .social-media-buttons .google-name{
    padding: 17px 26px 17px 30px;
    border-left: 1px solid rgba(10, 22, 47, 0.1);
}

.signup-form .social-media-buttons .social-media-name{
    color: white;
    font-family: 'Ubuntu', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 16px;

}

.signup-form .form-word{
    display: flex;
    justify-content: center;
    font-family: 'Ubuntu', sans-serif;
    color: #848484;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    margin-top: 30px;
    margin-bottom: 12px;
}

.signup-form .form-word::before{
    content: " ";
    background-color: #F2F2F2;
    /*border: 1px solid #F2F2F2;*/
    width: 152px;
    height: 1px;
    display: flex;
    align-self: center;
    margin-right: 4px;
}

.signup-form .form-word::after{
    content: " ";
    background-color: #F2F2F2;
    /*border: 1px solid #F2F2F2;*/
    width: 152px;
    height: 1px;
    display: flex;
    align-self: center;
    margin-left: 6px;
}

.signup-form .create-form{
    margin-left: 60px;
    margin-right: 60px;
    display: flex;
    flex-direction: column;
    gap: 14px;
}

.signup-form .signup-input{
    border: 1px solid #F2F2F2;
    border-radius: 4px;
    height: 44px;
    padding-left: 20px;

}

.signup-form .signup-input:focus{
    outline: none;
    padding-left: 20px;
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.21);
}

.signup-form .signup-input:focus::placeholder{
    color:transparent
}

.signup-form .signup-input::placeholder{
    color: #BEBEBE;
    font-family: 'Ubuntu', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
}
.signup-form .agree-checkbox{
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}
.signup-form .checkbox{
    height: 20px;
    width: 20px;
    margin-right: 8px;
    cursor: pointer;
}


.signup-form .checkbox-link{
    color: #3CB878;
    text-decoration: none;
}
.signup-form .checkbox-link:hover{
    color: #01813F;
    text-decoration: underline;
}
.signup-form .checkbox-text > span, .signup-form .checkbox-text > a{
    font-family: 'Ubuntu', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
}

.signup-form .create-button{
    color: white;
    font-family: 'Ubuntu', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 16px;
    padding: 16px 98px;
    background: rgba(60, 184, 120, 0.8);
    border-radius: 4px;
    border: none;
    cursor: pointer;

}

.signup-form .create-button:hover{
    background: #01813F;
}